﻿
.fas.spinning {
	animation: spin 1s infinite linear;
	-webkit-animation: spin2 1s infinite linear;
}

@keyframes spin {
	from {
		transform: scale(1) rotate(0deg);
	}

	to {
		transform: scale(1) rotate(360deg);
	}
}

@-webkit-keyframes spin2 {
	from {
		-webkit-transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(360deg);
	}
}

.fa-left {
	margin-right: 7px;
}

.btn.search {
	width: 10rem;
}
